TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AbelianGroup ( seq(elt-ord^rat) Q ) -> grp^abl

### Description

<shortdoc> The abelian group defined by the sequence Q of non-negative integers. </shortdoc>

### Examples

x_G := AbelianGroup( [2, 5, 5] );

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack